uuid: 45774313-ff04-4533-bb4a-4ed8433c01c8
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: nPp-CfMKrP0yDMtyO0wQRwawEqaJVAPzQapinXmDgyU
id: likert_agreement
label: 'Likert: Agreement'
category: Likert
likert: true
options: |
  1: Strongly Disagree
  2: Disagree
  3: Neutral
  4: Agree
  5: Strongly Agree
